﻿@charset "utf-8";

body{background:url(/images/login/bg_login_new.png) no-repeat center center;background-size:cover}
body.bgNone{background:none}
.wrapInp label{background:url(/images/login/login_chk.png) no-repeat left -63px !important;background-size:22px auto !important}
.wrapInp.on label{background-position:left top !important}
.wrapInp input[type="checkbox"] + label{color:#ffffff !important}

.loginWrap{width:240px;margin:0 auto}
.loginLogo{min-height:55px;margin-bottom:50px;text-align:center}
.loginLogo > img{width:230px;height:auto}
.loginWrite{padding:15px 8px 30px 8px;background-color:#ffffff;
-moz-box-shadow:0px 0px 10px #c0c0c0;
-webkit-box-shadow:0px 0px 10px #c0c0c0;
box-shadow:0px 0px 10px #c0c0c0;
}

.inpLog{
	padding:10px 15px;background-color:rgba(255,255,255,0.4);
	border:1px solid #ffffff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px
}
.inpLog input{width:100%;border:none;background:none;outline:none;color:#ffffff;font-size:1.125em}
.inpLog input:-moz-placeholder{color:#f2f2f2}
.inpLog input::-moz-placeholder{color:#f2f2f2}
.inpLog input:-ms-input-placeholder{color:#f2f2f2}
.inpLog input::-webkit-input-placeholder{color:#f2f2f2}
.inpLog.login{margin-bottom:10px}
.inpLog.password{margin-bottom:15px}
.idPw{margin-bottom:30px}
.idPw > .wrapInp{margin-left:20px;font-size:0.875em}
.idPw > .wrapInp:first-child{margin:0}
.btnLogin{
	display:block;height:50px;line-height:50px;color:#ffffff !important;font-size:1.125em;font-weight:bold;text-align:center;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background: #2292e3; /* Old browsers */
	background: -moz-linear-gradient(top, #2292e3 1%, #1d7abd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2292e3), color-stop(100%,#1d7abd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2292e3 1%,#1d7abd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2292e3 1%,#1d7abd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2292e3 1%,#1d7abd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2292e3 1%,#1d7abd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2292e3', endColorstr='#1d7abd',GradientType=0 ); /* IE6-9 */
}
.logInfo{margin-top:10px;color:#4c4c4c;font-size:0.625em;font-weight:bold}
.logInfo > a{color:#083f88}

/* password change */
.psWrap{padding:30px 20px 0}
.psId{margin-bottom:5px;font-size:2.188em}
.psTxt{margin-bottom:70px;color:#b78805;font-size:0.875em}
.psLst > li{position:relative;margin-top:30px}
.psLst > li:first-child{margin-top:none}
.psLst .inpTxt{padding:8px 10px;border:none}
.psLst .inpTxt input{font-size:1.250em}
.psLst .line{display:block;position:absolute;bottom:0;left:0;right:0;height:10px;border:1px solid #cccccc;border-top:none}
.psLst input:focus ~ span,.psLst input:active span,.psLst input:hover span{border:1px solid #b78805;border-top:none}
.btnWrap{padding-top:35px}







